Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ACE_RMCast_Partial_Message::Hole Struct Reference

Represent a missing portion of a message. More...

List of all members.

## Public Attributes
ACE_UINT32 | start
| Offset where the missing portion of the message starts.
ACE_UINT32 | end
| Offset where the missing portion of the message ends.

## Detailed Description

Represent a missing portion of a message.

## Member Data Documentation

ACE_UINT32 ACE_RMCast_Partial_Message::Hole::end

| Offset where the missing portion of the message ends.

ACE_UINT32 ACE_RMCast_Partial_Message::Hole::start

| Offset where the missing portion of the message starts.

The documentation for this struct was generated from the following file:

- RMCast_Partial_Message.h